@charset "UTF-8";
.submission .box{
	margin-bottom: 100px;
}
.submission .bg_title{
	margin-bottom: 25px;
	padding-bottom: 7px;
	border-bottom: 2px solid #C5C5C5;
	color: #0068B7;
	font-size: 2.4rem;
	font-weight: bold;
}
.submission ol{
	padding-left: 17px;
}
.submission ol li{
	list-style-type: decimal!important;
}
.submission .box_accept .list{
	margin-bottom: 28px;
}
.submission .box_accept .list li{
	font-size: 1.8rem;
	font-weight: bold;
	padding-left: 20px;
	position: relative;
	margin-bottom: 18px;
}
.submission .box_accept .list li:last-child{
	margin-bottom: 0;
}
.submission .box_accept .list li::before{
	content: '';
	position: absolute;
	background: #333;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	top: 50%;
	left: 7px;
	transform: translateY(-50%);
}
.submission .box_accept .text_box{
	width: 100%;
	text-align: center;
	padding: 20px 35px 17px;
	background: #FFFFFF;
	border-radius: 10px;
	border: 3px solid #E5EFF8;
	margin-bottom: 30px;
}
.submission .box_accept .title{
	font-size: 1.8rem;
	margin-bottom: 10px;
	font-weight: bold;
}
.submission .box_accept .img{
	margin-bottom: 12px;
}
.submission .box_accept .note{
	text-align: left;
}
.submission .note li{
	padding-left: 20px;
	position: relative;
}
.submission .note li::before{
	content: '※';
	position: absolute;
	top: 0;
	left: 0;
}
.submission .box_accept .text{
	font-size: 1.8rem;
	margin-bottom: 15px;
}
.submission .box_accept .btn{
	display: flex;
	align-items: center;
}
.submission .box_accept .btn a{
	display: block;
	width: 220px;
	text-align: center;
	margin-right: 40px;
	border-radius: 5px;
	background: #0068B7;
	color: #FFFFFF;
	font-weight: bold;
	padding: 12px 0;
}
.submission .box_accept .btn a:hover{
	text-decoration: none;
	opacity: 0.8;
}
.submission .box_delivery .text{
	margin-bottom: 20px;
	font-size: 1.8rem;
	line-height: 1.4444;
}
.submission .box_delivery .text span{
	color: #FF3B3B;
}
.submission .box_delivery .text .bg{
	font-size: 2.4rem;
}
.submission .box_delivery .note li:first-child{
	margin-bottom: 11px;
}
.submission .box_check .check{
	padding-left: 30px;
	background: url('../img/icon_sub_check.png') left top no-repeat;
	margin-bottom: 25px;
	font-size: 1.8rem;
	font-weight: bold;
}
.submission .box_check .text_box{
	margin-bottom: 70px;
}
.submission .box_check .info{
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
}
.submission .box_check .info_box{
	width: 536px;
}
.submission .box_check .text{
	margin-bottom: 21px;

}
.submission .box_check ol li{
	margin-bottom: 20px;
}
.submission .box_check ol li:last-child{
	margin-bottom: 0;
}
.submission .box_check .note{
	margin-top: 20px;
}
.submission .box_method .text_box{
	display: flex;
	justify-content: space-between;
}
.submission .box_method .text_box .info{
	width: 705px;
}
.submission .box_method .btn{
	width: 222px;
}
.submission .box_method .btn a{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 80px;
	width: 100%;
	text-align: center;
	background: #0068B7;
	border-radius: 10px;
	color: #FFFFFF;
	font-size: 1.8rem;
	font-weight: bold;
}
.submission .box_method .btn a span{
	font-size: 1.4rem;
	margin-bottom: 9px;
}
.submission .box_method .btn a:hover{
	text-decoration: none;
	opacity: 0.8;
}
.submission .box_method ol li{
	margin-bottom: 20px;
}
.submission .box_method ol li:last-child{
	margin-bottom: 0;
}
.submission .box_method ol{
	margin-bottom: 40px;
}
.submission .box_method .text{
	margin-top: 50px;
	color: #858585;
	font-size: 1.8rem;
	font-weight: bold;
	padding-left: 15px;
}
.submission .box_method .text_box:nth-child(2){
	margin-bottom: 74px;
	position: relative;
}
.submission .box_method .text_box:nth-child(2)::before{
	content: '';
	position: absolute;
	background: url('../img/sub_arw.png') center no-repeat;
	width: 103px;
	height: 25px;
	left: 50%;
	bottom: -34px;
	transform: translateX(-50%);
}
@media screen and (max-width: 960px){
	.submission .box_accept .text_box{
		padding-left: 15px;
		padding-right: 15px;
	}
	.submission .box_accept .btn{
		flex-direction: column;
	}
	.submission .box_accept .btn a{
		margin-right: 0;
		margin-bottom: 20px;
	}
	.submission .box_check .info{
		flex-direction: column;
		align-items: center;
	}
	.submission .box_check .info .img{
		margin-bottom: 20px;
	}
	.submission .box_check .info_box{
		width: 100%;
	}
	.submission .box_method .text_box{
		flex-direction: column;
		align-items: center;
	}
	.submission .box_method .text_box .info{
		width: 100%;
	}
	.submission .box_method .btn{
		margin-bottom: 30px;
	}
	.submission .box_method .text{
		text-align: center;
		padding-left: 0;
	}
}
@media screen and (max-width: 620px){
	.submission .bg_title{
		font-size: 2rem;
	}
	.submission .box_accept .text,
	.submission .box_delivery .text,
	.submission .box_accept .title,
	.submission .box_accept .list li{
		font-size: 1.6rem;
	}
	.submission .box_delivery .text .bg{
		font-size: 1.8rem;
	}
	.submission .note li{
		font-size: 1.4rem;
	}
	.submission .box_method ol li,
	.submission .box_method .text_box .info .note,
	.submission .box_check .info_box,
	.submission .box_accept .note{
		font-size: 1.4rem;
	}

}
@media screen and (max-width: 480px){
	.submission .box_accept .note,
	.submission .box_accept .btn p{
		font-size: 1.2rem;
	}
	.submission .box_method .text,
	.submission .box_check .check,
	.submission .box_accept .text, .submission .box_delivery .text,
	.submission .box_accept .title, .submission .box_accept .list li{
		font-size: 1.4rem;
	}
	.submission .bg_title{
		font-size: 1.8rem;
	}
}
